Skip to main content
PATCH
/
v2
/
org
/
{org_id}
/
partners
Partially Update an Organization So far the scope is only limited to marketplace offer links
curl --request PATCH \
  --url https://api.example.com/v2/org/{org_id}/partners \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "aws_marketplace_offer_link": "<string>",
  "azure_marketplace_offer_link": "<string>",
  "gcp_marketplace_offer_link": "<string>"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "aws_marketplace_offer_link": "<string>",
  "azure_marketplace_offer_link": "<string>",
  "gcp_marketplace_offer_link": "<string>"
}

Authorizations

x-api-key
string
header
required

Path Parameters

org_id
string<uuid>
required

Body

application/json

Response

OK

id
string<uuid>
required
name
string
required